"Browse" = "Przeglądaj";
"Browse Host" = "Przeglądaj Hosta";
"Clear" = "Wyczyść";
"Clear All Keywords" = "Wyczyść wszystkie słowa-klucze";
"Clear Completed" = "Wyczyść ukończone";
"Download" = "Pobierz";
"Download Selected Files" = "Pobierz zaznaczone pliki";
"Filter" = "Filtr";
"Filter Results" = "Wyniki Filtra";
"Pause" = "Pauza";
"Pause Download" = "Zatrzymaj pobieranie";
"Remove" = "Usuń";
"Remove Connection" = "Usuń połączenie";
"Remove Download" = "Usuń pobieranie";
"Remove Keyword" = "Usuń słowo-kluczowe";
"Remove Upload" = "Usuń wysyłanie";
"Resume" = "Wznów";
"Resume Download" = "Wznów pobieranie";
"Reveal" = "Ujawnij";
"Reveal in Finder" = "Ujawnij w wyszukiwaniu";